Inhoud
Index 🔎︎

# ConvertToUrl-functie

Converteert een systeembestandsnaam naar een bestandsURL.

## Syntaxis:

    ConvertToURL(bestandsnaam)

## Teruggegeven waarde:

String

## Parameters:

Bestandsnaam: een bestandsnaam als tekenreeks.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

        systeemBestand$ = "c:\map\mijntekst.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$